- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - f -

- F_Date : WPS8TextStyle::FontData
- F_None : WPS8TextStyle::FontData
- F_PageNumber : WPS8TextStyle::FontData
- F_Time : WPS8TextStyle::FontData
- fail : libwps::StreamIO
- FDPParser : WPSTextParser
- FieldType : WPSContentListener
- FileData() : WPS8Struct::FileData
- find_child() : libwps::DirTree
- findFDPStructures() : WPS4Text , WPS8TextStyle
- findFDPStructuresByHand() : WPS4Text , WPS8TextStyle
- findZones() : WPS4Parser
- flushExtra() : WPS8Table , WPS8Text , WPS4Text
- follow() : libwps::AllocTable
- Font() : WPS8TextStyleInternal::Font , WPS4TextInternal::Font
- FontData() : WPS8TextStyle::FontData
- FontName() : WPS4TextInternal::FontName
- Footer : WPS8ParserInternal::Frame
- FOOTER : WPSPageSpan
- FOOTNOTE : WPSContentListener
- footNotesDataParser() : WPS4Text
- format() : WPS8TextStyle::FontData , WPS4TextInternal::DateTime
- FormOrientation : WPSPageSpan
- Frame() : WPS8ParserInternal::Frame
- fullName : libwps::StreamIO